=== debian/control ===
Source: iaxmodem
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Tzafrir Cohen <tzafrir@debian.org>, Joerg Dorchain <joerg@dorchain.net>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               libtiff-dev | libtiff4-dev
Build-Conflicts: libiax-dev,
                 libspandsp-dev
Standards-Version: 4.1.3
Homepage: http://iaxmodem.sourceforge.net/
Vcs-git: https://salsa.debian.org/pkg-voip-team/iaxmodem.git
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/iaxmodem

Package: iaxmodem
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: software modem with IAX2 connectivity
 IAXmodem is a software modem written in C that uses an IAX channel (commonly
 provided by an Asterisk PBX system) instead of a traditional phone line and
 uses a DSP library instead of DSP hardware chipsets.
 .
 IAXmodem was originally conceived to function as a fax modem usable with
 HylaFAX, and it does that well. However IAXmodem also has been known to
 function with mgetty+sendfax and efax.
