=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg// \
http://sf.net/iaxmodem/iaxmodem-([\d\.]*)\.tar\.gz
